Skocz do zawartości

  • Zaloguj korzystając z Facebooka Zaloguj korzystając z Twittera Zaloguj przez Steam Zaloguj poprzez Google      Logowanie »   
  • Rejestracja

Witamy w Nieoficjalnym polskim support'cie AMX Mod X

Witamy w Nieoficjalnym polskim support'cie AMX Mod X, jak w większości społeczności internetowych musisz się zarejestrować aby móc odpowiadać lub zakładać nowe tematy, ale nie bój się to jest prosty proces w którym wymagamy minimalnych informacji.

  • Rozpoczynaj nowe tematy i odpowiedaj na inne
  • Zapisz się do tematów i for, aby otrzymywać automatyczne uaktualnienia
  • Dodawaj wydarzenia do kalendarza społecznościowego
  • Stwórz swój własny profil i zdobywaj nowych znajomych
  • Zdobywaj nowe doświadczenia

Dołączona grafika Dołączona grafika

Guest Message by DevFuse
 

Zdjęcie
GmAMXBans

Błąd po instalacji 1.5.1

GmAMXBans

  • Zamknięty Temat jest zamknięty
11 odpowiedzi w tym temacie

#1 nd022

    Pomocny

  • Użytkownik

Reputacja: 1
Nowy

  • Postów:40
  • GG:
  • Lokalizacja:Polska
Offline

Napisano 11.03.2011 15:27

Witam. Skusiłem się dzisiaj, aby wgrać wersję 1.5.1. Na początku miałem małe problemy z instalacją bo podłączałem się pod istniejącą bazę danych. Ale po chwili nowa baza i pomyślna instalacja.
Po naciśnięciu ostatniego przycisku z napisem chyba przejdź do strony głównej, strona się już nie wczytuje, tylko pokazuje się taki błąd:

Fatal error: Call to undefined function mysql_set_charset() in /srv/www/vhosts/xxxxxxxxxxxxx/httpdocs/include/config.inc.php on line 51


Co może być powodem tego problemu?
Bardzo proszę o pomoc.
Pozdrawiam.
  • +
  • -
  • 0

s_6769-baner45.png

s_5650-baner45.png


#2 Szyfrant

    Godlike

  • Przyjaciel

Reputacja: 1365
Godlike

  • Postów:3072
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Sztokholm
Offline

Napisano 11.03.2011 15:35

nadaj chmody katolagoowi include
  • +
  • -
  • 0

#3 nd022

    Pomocny

  • Autor tematu
  • Użytkownik

Reputacja: 1
Nowy

  • Postów:40
  • GG:
  • Lokalizacja:Polska
Offline

Napisano 11.03.2011 15:39

Cały katalog jak i pliki w nim, mają cmody 777. Jedynie plik db.config.inc.php nie chce się dać zmienić i ma 644. Co jeszcze można zrobić?

Użytkownik nd022 edytował ten post 11.03.2011 15:40

  • +
  • -
  • 0

s_6769-baner45.png

s_5650-baner45.png


#4 nd022

    Pomocny

  • Autor tematu
  • Użytkownik

Reputacja: 1
Nowy

  • Postów:40
  • GG:
  • Lokalizacja:Polska
Offline

Napisano 21.03.2011 14:59

Przepraszam bardzo, ale czy ktoś orientuje się co jest nie tak w moim problemie?
Podpowiem że zainstalowałem wszystko od nowa, a problem jest ten sam.
Cały czas pokazuje błąd w lini 51 pliku include/config.inc.php

mysql_query("set collation_connection='utf8_general_ci'");


Co muszę zrobić aby strona działała?
Pozdrawiam.
  • +
  • -
  • 0

s_6769-baner45.png

s_5650-baner45.png


#5 bakaj

    Profesjonalista

  • Użytkownik

Reputacja: 36
Życzliwy

  • Postów:152
  • GG:
  • Steam:steam
  • Lokalizacja:Tarnowskie Góry
Offline

Napisano 21.03.2011 18:27

Wejdz do phpmyadmin i od razu na starcie ustaw :

System porównań dla połączenia MySQL:
utf8_general_ci

ponizej:

Jezyk : Polski
  • +
  • -
  • 0

#6 nd022

    Pomocny

  • Autor tematu
  • Użytkownik

Reputacja: 1
Nowy

  • Postów:40
  • GG:
  • Lokalizacja:Polska
Offline

Napisano 23.03.2011 21:41

Mam tak:
Dołączona grafika

Co jeszcze mogę zrobić?
  • +
  • -
  • 0

s_6769-baner45.png

s_5650-baner45.png


#7 Szyfrant

    Godlike

  • Przyjaciel

Reputacja: 1365
Godlike

  • Postów:3072
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Sztokholm
Offline

Napisano 23.03.2011 21:52

kompletnie nie potrzebne .


Jaki hosting?
  • +
  • -
  • 0

#8 nd022

    Pomocny

  • Autor tematu
  • Użytkownik

Reputacja: 1
Nowy

  • Postów:40
  • GG:
  • Lokalizacja:Polska
Offline

Napisano 24.03.2011 00:05

No może i nie potrzebnie, ale staram się jak najwięcej wstawić informacji aby pomóc w rozwikłaniu problemu.
Mój hosting na ktorym stawiam to netarteria. Mam na nim zainstalowaną wersję 1.3 i jest ok. A na 1.5 jest problem.
Co może być problemem?
Pozdrawiam.
  • +
  • -
  • 0

s_6769-baner45.png

s_5650-baner45.png


#9 Szyfrant

    Godlike

  • Przyjaciel

Reputacja: 1365
Godlike

  • Postów:3072
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Sztokholm
Offline

Napisano 24.03.2011 10:36

"nakładałes" 1.5 na 1.3?
  • +
  • -
  • 0

#10 nd022

    Pomocny

  • Autor tematu
  • Użytkownik

Reputacja: 1
Nowy

  • Postów:40
  • GG:
  • Lokalizacja:Polska
Offline

Napisano 24.03.2011 13:54

Nie nakładałem. Jest to całkowicie świerza instalacja. Wersję 1.3 mam na tym samym hoście, ale innym adresie.
Instalowalem to już trzy razy z myślą że może w trakcie coś źle zrobiłem. Za każdym razem gdy jest już koniec i naciskam przycisk przejdź do strony głównej, strona się już nie otwiera i wyskakuje powyższy błąd.
  • +
  • -
  • 0

s_6769-baner45.png

s_5650-baner45.png


#11 nd022

    Pomocny

  • Autor tematu
  • Użytkownik

Reputacja: 1
Nowy

  • Postów:40
  • GG:
  • Lokalizacja:Polska
Offline

Napisano 06.04.2011 23:10

Czy ktoś już ma pomysł jak to zainstalować?
  • +
  • -
  • 0

s_6769-baner45.png

s_5650-baner45.png


#12 mgr inż. Pavulon

    C35H60Br2N2O4

  • Przyjaciel

Reputacja: 1725
Godlike

  • Postów:6881
  • Steam:steam
  • Imię:Konrad
  • Lokalizacja:Koniecpol
Offline

Napisano 06.04.2011 23:57

Fatal error: Call to undefined function mysql_set_charset() in /srv/www/vhosts/xxxxxxxxxxxxx/httpdocs/include/config.inc.php on line 51

Czy nikt nie czyta tych błędów?
PHP: mysql_set_charset - Manual

PHP 5 >= 5.2.3
This function requires MySQL 5.0.7 or later.


Pewnie masz jakąś starą wersję PHP na serwerze.
  • +
  • -
  • 0





Również z jednym lub większą ilością słów kluczowych: GmAMXBans

Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych